#main h3 {padding-left:33px;}
#main h2.subtitle{ background:url(../common_image/subtitle_ic.gif) no-repeat left center; padding:0px 0 0px 15px;height:44px;line-height:44px;color:#333333;font-size:140%}
#navigation a{color:#333333}
#navigation a:hover{ color:#FF9900; text-decoration:none!important;}

#navigation ul li.freepage a,
#navigation ul li.freepage a:link,
#navigation ul li.freepage a:visited,
#navigation ul li.freepage a:hover,
#navigation ul li.freepage a:active{ padding-left:15px; font-weight:bold;}

#main h2 div.kanban_common { color:#333333;}

/* #navigation ul li {padding:0 0 0 28px;} */


#navigation .optional {color:#333333}


#main h4 {
border-bottom:2px dotted #a1a1a1;
color:#6a6a6a;
font-size:120%;
margin:5px 15px 5px 10px;
padding-left:5px;
}